/* Styles for Carmel Software Website -- carmelsoft.com  -- */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

/*  Core
------------------------  */

body, p, div {
	font-weight: 300;
}
section {
	padding: 0.8em 0;
}
.row-gap-small {
	margin-bottom: 30px;
}

.row-gap-large {
	margin-bottom: 60px;
}

.row-list:first-of-type {
	border-top: 1px solid #c5d5e5;
}

.row-list {
	border-bottom: 1px solid #c5d5e5;
	padding-top:0.5em;
	margin-left:0.5em;
	margin-right:0.5em;
}


/*  Core - Media Queries
------------------------  */

.space { height:140px; }

@media only screen and (max-width: 48.062em) {
	p {
	line-height: 1.2em;
	margin-bottom: 0;
	}
	section {
	padding: 0.2rem 0;
	}
}


/*  Promotional Boxes & Lists
------------------------  */


ol {
	font-size:95%;
	line-height: 1.8em;
	margin: 0 0 1em 0;
    padding: 0 0 0 15px;
}
li {
	margin:0 0 0 0;
}
.vertical-divider {
	border-left:  1px solid #c4d3e2;
}	
#panel1 ul, 
#panel2 ul {
	list-style: none;
	margin: 20px 0 20px 0;
}
#panel1 ul li, 
#panel2 ul li {
	padding-bottom: 10px;
}
.feature-list {
	padding: 0.6em 2em 0.6em 0;
}
.inbound-box {
	background-color: #ecf4fc; /* #cfdff0; */
	padding: 3em;
	margin-top: 30px;
	border-bottom: 1px solid #c5d5e5; /* #aebac7; */
}
.feature-box {
	background-color: #ecf4fc;
	border-radius: 2px;
	margin: 2em 0;
	border-bottom: 1px solid #c5d5e5;
}
.support-box {
	margin:0 10em;
}
.support-box h2, .support-box h4, .support-box h6 {
	border-bottom: 1px solid #c5d5e5;
}
.support-box-nav p {
	line-height: 1.25em;
	font-size: 1em;
	margin: 2px;
}
.support-box-nav p a:hover{
	background-color: #ecf4fc;
}
.feature-box .row-list:first-of-type {
	border-top: 1px solid #c5d5e5;
}

.feature-box .row-list {
	border-bottom: 1px solid #c5d5e5;
	padding-top:0.5em;
	margin-left:1em;
	margin-right:1em;
}
.inbound-box ul {
	list-style: none;
	margin: 20px 0 20px 0;
}
.feature-box ul {
	list-style: none;
	margin: 20px 0 20px 0;
}

/* Start bullet list adaption */
.feature-box li,
.inbound-box li,
.feature-list li,
.support-box ul li {
	list-style: none;
	margin-left: 0.6em;
	line-height: 1.4em;
	margin-bottom: 0.2em;
}
.feature-box li:before, 
.inbound-box li:before, 
.feature-list li:before,
.support-box ul li:before {
  color: #a9b8c8; /* set color */
  content: "\203A"; /* /2022 is the numerical unicode for &bull; */
  font-size: 1.3em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  margin-left: -1em;
  padding-right: 0.4em; /* give the bullet some padding from the text Make sure to use em*/
  position: relative;
  top: .1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
}
/* End bullet list adaption */

.feature-box ul li {
	padding-bottom:20px;
	margin: 12px 0 12px 0;
}
.inbound-box ul li {
	padding-bottom:20px;
	margin: 12px 0 12px 0;
	border-bottom: 1px solid #c5d5e5;
}
.software-box ul li {
	list-style: none;
	display: inline-block;
	height:170px;
	overflow: hidden;
}
.feature-box, 
.software-box {
	padding: 1em 0 1em 0;
	text-align: center;
}
.inbound-box ul li:last-child, 
.feature-box ul li:last-child,
.support-box ul li:last-child {
	padding-bottom:20px;
	margin: 12px 0 12px 0;
	border-bottom: none;
}
.software-box ul li:last-child {
	float: left !important;
}
.inbound-box .small-text, 
.feature-box .small-text,
.software-box .small-text,
.support-box .small-text {
	font-size: .85rem;
}
.support-box img {
	background-color: #000000;
	border-radius: 0px;
	padding: .10em .10em;
	margin: 1em 0;
}
.support-box .phone-portrait {
	width:100%;
	max-width: 320px;
}
.support-box .phone-landscape {
	width:100%;
	max-width: 640px;
}
.support-box .tablet-portrait {
	width:100%;
	max-width: 768px;
}
.support-box .tablet-landscape {
	width:100%;
	max-width: 1024px;
}
/*
	.support-box ol li, .support-box ul li {
	padding-bottom:20px;
	margin: 12px 0 12px 0;
	border-bottom: 1px solid #c5d5e5;
}
*/
.press-release {
	border-bottom: 1px solid #d2ddce;
	margin-bottom: 0.3em;
}
.press-release-title {
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #d2ddce;
	margin-bottom: 0.5em;
}
.press-release-brief {
	font-size: 110%;
	font-style: italic;
	padding: 0.5em 0 1em 0;
	border-bottom: 1px solid #d2ddce;
}
.press-release ul {
	list-style: none;
	margin: 10px 0 10px 0;
}
.press-release ul li {
	list-style: none;
	margin-left: 5em;
	line-height: 1.4em;
	margin-bottom: 0.2em;
}
.press-release ul li:before {
  color: #a9b8c8; /* set color */
  content: "\203A"; /* /2022 is the numerical unicode for &bull; */
  font-size: 1.3em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
  margin-left: -3em;
  padding-right: 0.4em; /* give the bullet some padding from the text Make sure to use em*/
  position: relative;
  top: .1em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
}

/*  Promotional Boxes & Lists - Media Queries
------------------------  */

@media only screen and (max-width: 48.062em) {
	.support-box {
		margin: 0;
	}
	.inbound-box {
		padding: 0 1em 2em 1em;
	}
}

/*  Cover
------------------------  */

.cover-image-overlay {
	background-image:url('../Images/pattern-grid-overlay-30.png');
	background-position: center top;
	background-repeat: repeat;
}
.cover-image {
	background-image:url('../Images/cover-fan-light.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.cover-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	max-width: 66.5em;
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, .90);
}

/*  Typography
------------------------  */

h1, h2 {
	font-family: inherit;
	font-weight: 300;
	line-height: 1em;
	margin: 0.3em 0 0.3em 0;
}

h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 300;
	line-height: 1.1em;
	margin: 0.6em 0 0.6em 0;
}
.text-left {
	text-align: left !important;
	float: left;
	padding-right: 1.5em;
}
.text-center {
	text-align: center !important;
}
.text-right {
	text-align: right !important;
}
.fa-ul {
	margin-left: 3.5em;
}
.fa-ul li {
	margin: 1.8em 0 1.8em 1em;
}
.fa-li {
	width: 2em;
	color: #ffffff;
	background-color: #357ebd;
	border-radius: 3em;
	padding: 0.5em;
	margin: 0.2em 0 0 -1em;
}

/*  Typography - Media Queries
------------------------  */

@media only screen and (max-width: 48.062em) {
	h3, h4, h5, h6 {
	line-height: 1.1em;
	margin: 1.8em 0 .6em 0;
	}
	.text-right {
	text-align: left !important;
	float: left;
	}
}


/* Spacing & Buttons
------------------------  */

button {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 500;
}
button a, button a:hover {
	color: #ffffff;
}
.btn-large {
	padding: 20px 40px;
	font-size: 14px;
	font-weight: 500;
}
.btn-large-text {
	font-family: Lato, sans-serif;
	font-size: 1.6875rem;
	font-style: normal;
	font-weight: 300;
	margin: 0;
	margin: 0 0 0.2em 0;
	line-height:1.0em
}
.btn-small-text {
	font-family: Lato, sans-serif;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	margin: 0;
}
.btn-col-width {
	width: 100%;
}
.green {
	background-color: #47a12f;
}
.gutter-bottom {
	margin-bottom:20px;
}
.gutter-top {
	margin-top:20px;
}
.gutter-left {
	margin-left:20px;
}
.gutter-right {
	margin-right:20px;
}
.app-icon {
	max-width: 76px;
	height: auto;
	text-align: left;
	padding: 5px 15px 10px 0;
}
.app-icon-grid {
	max-width: 76px;
	height: auto;
	text-align: center;
	padding: 5px 0 10px 0;
}
.app-icon-grid a:hover {
	max-width: 80px;
	height: auto;
}

/* Spacing & Buttons - Media Query
------------------------  */

@media only screen and (max-width: 479px) {
	.app-icon {
		width: 56px;
		float: left;
	}
	
	.app-icon-grid {
		width: 56px;
	}
	
	.app-icon-grid a:hover {
		width: 56px;
	}
}

/*  Header & Navigation
------------------------  */

header.full-width {
	background-color: #00316f;
	background-color: rgba(0, 49, 111, 0.90);
	position: fixed;
	width: 100%;
	min-height: 80px;
	z-index: 10000;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
header {
	/*background-color: #218bc9; /*#e4f0e1; #ffffff; #f7f8f9; */
	/* border-radius: 0 0 3px 3px; */
	/* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15); */
	/* box-shadow: 0 2px 0 1px rgba(0, 0, 0, 0.35); */
	padding: 10px;
}
header .brand {
  display: block;
  margin: 0;
  float: left;
  background: url(../Images/carmel-software-logo.png) no-repeat;
  background-size: 240px 80px;
  height: 80px;
  padding: 0 0 0 240px;
}
nav ul,
nav ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav {
  float: right;
}
nav ul {
  margin: 0;
  padding: 0;
}
nav li {
  display: inline-block;
  text-align: center;
  margin-top: 1.0em;
  padding: 0;
  margin-left: 15px;
  font-size: 1.1em;
}
nav li a {
  display: block;
  text-decoration: none;
  padding: 0.5em;
  position: relative;
  filter: alpha(opacity=100);
  opacity: 1;
  text-transform: uppercase;
  font-size: .75em;
  color: #ffffff;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  /* background-color: #d2ddce; */
  border-radius: 2px;
}
nav li a:hover {
  color: #ffffff;
  background-color: #1F77B5;
}

nav li .selected {
  color: #ffffff;
  background-color: #1F77B5;
}


/*  Navigation - Responsive
------------------------  */


#nav-trigger {
	display: none;
	text-align: right;
	margin-top: 15px;
}
#nav-trigger span {
	display: inline-block;
	min-width: 180px;
	padding: 12px 30px 13px 30px;
	color: #ffffff;
	background-color: #1F77B5;
	cursor: pointer;
	border-radius: 2px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 0.8em;
}
#nav-trigger span:after {
	display: inline-block;
	margin-left: 28px;
	width: 10px;
	height: 8px;
	content: "";
	border-left: solid 6px transparent;
	border-top: solid 6px #8ab6d6;
	border-right: solid 6px transparent;
}
#nav-trigger span:hover {
    background-color: #1F77B5;
}
nav#nav-mobile {
	position: relative;
	display: none;
}
nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #1F77B5;
    border-radius: 2px;
	min-width: 180px;
    }
nav#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    }
nav#nav-mobile a {
    display: block;
    color: white;
    padding: 10px 30px; }
nav#nav-mobile a:hover {
    background-color: #00316f;
    color: #fff; }



/* Header & Nav - Media Queries
------------------------  */


@media all and (max-width: 767px) {
	#nav-trigger {
		display: block;
	}
	nav#nav-main {
		display: none;
	}
	nav#nav-mobile {
		display: block; 
	}
    header.full-width { position: relative; }
    .space { height:30px; }
    .flexslider .flex-next, .flexslider .flex-prev { 
	opacity: 0.15;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { 
	opacity: 1;
}


}

@media all and (max-width: 639px) {
	.gutter-collapse {
		padding-left: 0;
		padding-right: 0; 
	}
	header .brand {
		padding: 0 0 0 50px;
		padding: 0 0 0 120px;
		background-size: 120px 40px;
		margin: 20px 0 -20px 0;
	}
	#nav-trigger span {
		min-width: 150px;
		max-width: 150px;
	}
	nav#nav-mobile ul {
		min-width: 150px;
		max-width: 150px;
	}
	#nav-trigger span:after {
		margin-left: 14px;
	}
}


/*  Article
------------------------  */


.article-container {
	margin: 15px auto 15px auto;
}
.article-container div {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.article-container h1, .article-container h2 {
	line-height: 1em;
	border-bottom: 1px solid #d2ddce;
	margin: 24px 0 0.3em 0;
}
.article-container h3, .article-container h4 {
	color: #373737;
	line-height: 1.2em;
	letter-spacing: -0.02em;
	margin: 0.8em 0 0.4em 0;
}
.article-container h5 {
	border-bottom: 1px solid #d2ddce;
}
.article-container .small-text {
	text-transform: uppercase;
	font-size: 0.7rem;
}
.ff-width-fix {
	width:100%;
}


/*  Article - Media Queries
------------------------  */


@media all and (max-width: 479px) {
	.article-container {
		margin: 10px auto 10px auto;
	}
}

.article-container h1, .article-container h2 {
	line-height: 1em;
	border-bottom: 1px solid #d2ddce;
	margin: 0 0 0.3em 0;
}


/*  Footer
------------------------  */


footer {
	background-color: #ecf4fc; /* #cfdff0; */
	padding: 30px 30px 20px 30px;
	margin-top: 60px;
}
footer a {
	color: #00316f;
}
footer a:hover {
	color: #208bc9;
}
footer h3{
	font-size: 1.0em;
	text-transform: uppercase;
	border-bottom: 1px solid #c6d5e5;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
footer .footer-links div {
	font-size:0.9em;
	line-height: 2.5em;
}
footer .legal {
	border-top: 1px solid #c6d5e5;
	margin-top: 40px;
}
.contact-options div{
	float: left;
	font-size: 0.9rem;
}
.contact-title {
	margin-top:22px;
	margin-right: 15px;
	font-size: 0.9em;
}



/*  Slides
------------------------  */


.slides li {
  position: relative;
}
#main-slider .slides li {
  /* border-top: 2px solid rgba(0, 0, 0, 0.7); */
}
.slides li .info {
  position: absolute;
  right: 0;
  width: 50%;
}
.slides li h1 {
  color: #ffffff;
  background: #357ebd;
  font-size: 2.8em;
  font-weight: 300;
  line-height: 1em;
  padding: 20px 40px 20px 20px;
  border-radius: 3px 0 0 3px;
  z-index: 20;
  margin: 25px 0 0 0;
  text-shadow: none;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.slides li h3 {
  color: #ffffff;
  background: #357ebd;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1em;
  padding: 20px 40px 20px 20px;
  border-radius: 3px 0 0 3px;
  z-index: 20;
  margin: 25px 0 0 0;
  text-shadow: none;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.slides li h1 span,
.slides li h3 span {
  background: #357ebd;
  display: inline;
  padding: 0;
  width: 100%;
  border-radius: 4px 0 0 4px;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); */
  /* box-shadow: 200px 0 0 rgba(233, 69, 93, 0.9), -10px 0 0 rgba(233, 69, 93, 0.9); */
}
.slides li p {
  width: 75%;
  margin: 0 15% 0 10%;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.85);
  padding: 10px 20px;
  font-size: 1em;
  color: #666666;
  border-radius: 0 0 4px 4px;
  z-index: 10;
  /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); */
}
.slides .btn-small {
  float: none;
  color: #fff;
}
.slides .btn-small:hover {
  /* background: #e01b38; */
}
#main-carousel {
  margin: 5px auto;
  max-width:80%;
}
/*
  #main-carousel h2 {
  width: 100%;
  margin: 0;
  position: absolute;
  top: 45px;
  color: #fff;
  z-index: 100;
  text-transform: none;
  font-weight: 500;
  text-align: center;
  letter-spacing: -1px;
  margin-left: -12px;
  font-family: "Dosis", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.625em;
}
#main-carousel h2 i {
  color: #e9455d;
  padding: 0;
  font-weight: 200;
  font-size: 140%;
  line-height: 1;
  opacity: 0;
}
*/

#main-carousel li {
  cursor: pointer;
  display: relative;
  /* background-color: red; */
  margin: 0 10%;
  max-width: 10%;
}
/*
	.flex-direction-nav {
	display: none;
}
*/
/*
  #main-carousel li .overlay {
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  background: #666666;
  background: rgba(102, 102, 102, 0.8);
  top: 0;
  -webkit-transition: all ease-in-out 0.25s;
  border-radius: 4px;
}
#main-carousel li:hover .overlay {
  background: #000000;
  background: rgba(0, 0, 0, 0.25);
  -webkit-transition: all ease-in-out 0.25s;
}

#main-carousel li.flex-active-slide h2 {
  top: 80px;
}
#main-carousel li.flex-active-slide i {
  opacity: 1;
}
#main-carousel li.flex-active-slide .overlay {
  background: #000000;
  background: rgba(0, 0, 0, 0.25);
}
*/

/* Responsive Styles
------------------------  */


@media only screen and (max-width: 48.063em) {
	.text-center {
		text-align: left !important;
		float: left;
	}
	.vertical-divider {
		border-left:  none;
	}
	.mobile-stack {
		margin:15px 0 15px 0;	
	}
	.gutter-bottom {
	margin-bottom:10px;
	}
	.gutter-top {
		margin-top:10px;
	}
	.gutter-left {
		margin-left:0;
	}
	.gutter-right {
		margin-right:0;
	}
}

/* --------- Responsive Video --------- */

/* For video that uses HTML 5 Video tag */
video {
  width: 100%    !important;
  height: auto   !important;
}

.video-container-16-9 {
    position: relative;
    width:100%;
    height: 0;
    padding-top: 0;
	padding-bottom: 56.25%;
	margin:1.5em 0 1.5em 0;
    overflow: hidden;
    background-color: #000000;
}

.video-container-4-3 {
    position: relative;
    width:100%;
    height: 0;
    padding-top: 0;
	padding-bottom: 75%;
	margin:1.5em 0 1.5em 0;
    overflow: hidden;
}

.video-container-16-9 iframe, video-container-4-3 iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*  --------- Responsive Social Media Links --------- */


@media all and (max-width: 768px) {
	.contact-options {
		margin-top: 10px;
	}
	.contact-email {
		margin-top: 0;
	}
	.contact-title {
		margin-top: 0;
	}
	.contact-stack {
		margin-top: 10px;
	}
}

@media all and (min-width: 769px) {
	.contact-email {
		margin-top: 22px;
	}
}
